{
  "name": "myplayer",
  "version": "1.0.0",
  "description": "A Web-MP3-Player with Playlist Support",
  "main": "src/player.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://tk-sls.de/git/tk-sls.de/myplayer.git"
  },
  "author": "tilt <tilt@linuxfoo.de>",
  "license": "MIT",
  "dependencies": {
    "minify": "^11.4.1"
  }
}
